Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 May 2022 04:44:36 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way To whoever it may concern, 

Dear sir/ madam,

This is to inform you that I placed my order on Wednesday 27th of April 2022, and the Order was confirmed to be delivered by Saturday 30th April 2022. I regret to inform that my order hasn’t been delivered. I would request you to look into this matter and deliver my items by today. 

Looking forward to hearing from you soon.

Thank you 

Alfia
> 
> On 29 Apr 2022, at 1:27 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 6140730518 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Alfia Syed, your order number is 6140730518.
> The tracking number is SD005820225.
> Order shipping to 
> Alfia Fatima
> moalfeen street, building number- 8263, landmark- Al riyadh back ATM, 6th floor - flat no. 55
> Jeddah, Saudi Arabia 
> Mobile: 966 503494401
> Payment Method: 
> Syeda Alfia
> xxxx xxxx xxxx 2098
> Order DetailsConsignment Number: 88887001234120220429
> Item
> Description
> Shipped Quantity
>  
> LIFESTYLE 
> Mistotes Beaded Clutch with Chain Strap 
> 
> Color: Gold 
> 1
>  
> SPLASH 
> Sustainable Solid Shirt with Collar and Long Sleeves 
> 
> Color: White 
> Size: L 
> 1
>  
> SPLASH 
> Sustainable Bossini Checked Shirt with Long Sleeves and Pocket 
> 
> Color: Black 
> Size: L 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4298209